/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp konnte die Installation aufgrund fehlender Berechtigungen nicht abschließen.";

/* Error description */
"Please reopen the application to allow the required changes." = "Bitte öffne die Anwendung erneut, um die erforderlichen Änderungen zu autorisieren.";

/* Error title */
"Internal file operation failed" = "Der interne Dateivorgang ist fehlgeschlagen";

/* Error title */
"Your issue is already being handled" = "Ihr Anliegen wird bereits bearbeitet";
